@charset "utf-8";
#clientlist {
	float: left;
	width: 760px;
}

/* CSS Document */

body {
	background-color: #000;
}

html {
       overflow-y: scroll;
}

#container {
	background-image: url(images/home.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	width: 1015px;
	border: 1px solid #FFF;
	height: 765px;
}
#contactcontainer {
	background-image: url(images/contact.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	width: 1024px;
	border: 1px solid #FFF;
	height: 765px;
	margin-bottom: 20px;
}
#aboutcontainer {
	background-image: url(images/about.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	width: 1024px;
	border: 1px solid #FFF;
	height: 950px;
}
.header {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	letter-spacing: 5px;
}

#clientcontainer {
	background-image: url(images/clients.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	width: 1024px;
	border: 1px solid #FFF;
	height: 1200px;
}
#line2 {
	text-align: center;
	width: 635px;
	margin-left: 75px;
}

#gallerycontainer {
	background-image: url(images/gallery.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	width: 1024px;
	border: 1px solid #FFF;
	height: 765px;
}
#maincontent {
	width: 900px;
	height: 475px;
	padding-bottom: 10px;
	float: left;
	padding-left: 35px;
	text-align: right;
	margin-left: 15px;
}
#maincontentleft {
	width: 425px;
	height: 475px;
	padding-bottom: 10px;
	float: left;
	padding-left: 25px;
	text-align: right;
	padding-right: 65px;
}
#contactmaincontent {
	width: 400px;
	height: 450px;
	padding-bottom: 10px;
	float: left;
	padding-left: 25px;
	text-align: left;
	padding-right: 50px;
	padding-top: 15px;
}
#clientsmaincontent {
	width: 875px;
	height: 475px;
	padding-bottom: 10px;
	float: left;
	padding-left: 50px;
	text-align: right;
}
#gallerymaincontent {
	width: 860px;
	height: 515px;
	padding-bottom: 10px;
	float: left;
	text-align: center;
	margin-left: 75px;
}
#contactmaincontentleft {
	width: 350px;
	height: 475px;
	padding-bottom: 10px;
	float: left;
	padding-left: 60px;
	text-align: left;
	padding-right: 65px;
	padding-top: 25px;
}

#content {
	width: 975px;
	height: 735px;
	margin-left: 25px;
	padding-bottom: 10px;
	}
#aboutcontent {
	width: 975px;
	height: 550px;
	margin-left: 25px;
	padding-bottom: 15px;
}
	
#header {
	width:1000px;
	height: 225px;
	float: left;
}
#headerb {
	width:1024px;
	height: 165px;
	float: left;
	
}
#headerleft {
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	width: 585px;
	height:220px;
	float: left;
	margin-left:15px;
	margin-top:5px;
}

#headerleftb {
	background-image:url(images/logo_extended.png);
	background-repeat:no-repeat;
	width: 750px;
	height:145px;
	float: left;
	margin-left:18px;
	margin-top:16px;
}
.header2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
}
.header3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}



#headerright {
	float:right;
	text-align:right;
	width: 365px;
	height: 175px;
	margin-right:30px;
	margin-top:25px;
	padding-top: 25px;
}
#headerrightb {
	float:right;
	text-align:right;
	width: 200px;
	height: 110px;
	margin-right:50px;
	margin-top:35px;
	padding-top: 15px;
}

.phonenumber {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #000;
}

#nav  {
	float: left;
	width: 775px;
	height: 35px;
	padding-left: 40px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #000;
	font-size: 20px;
	font-weight: normal;
	margin-top: 510px;
	text-align: left;
}
#navlight {
	float: left;
	width: 775px;
	height: 50px;
	padding-left: 30px;
	color: #000;
	font-size: 24px;
	font-weight: normal;
	
}
#aboutnavlight {
	float: left;
	width: 885px;
	height: 20px;
	padding-left: 90px;
	color: #F0F0F0;
	font-size: 20px;
	font-weight: normal;
	padding-right: 50px;
	text-align: left;
}


	
#nav a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-right: 30px;
}
#navlight a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-right: 30px;
}
#aboutnavlight a {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-right: 55px;
	margin-top: 0px;
	font-size: 15px;
}



#nav a:hover {
	text-decoration: underline;
}
#navlight a:hover {
	text-decoration: underline;
}
#aboutnavlight a:hover {
	text-decoration: underline;
}


#socialmedia {
	width: 105px;
	float: right;
	margin-top: 510px;
	margin-right:55px;
}

#socialmediab {
	width: 105px;
	float: right;
	padding-right: 60px;
	height: 50px;

}
#aboutsocialmediab {
	width: 105px;
	float: right;
	height: 50px;
}

	
#footer {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	margin-top: 25px;
}
#aboutfooter {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
}
#footer a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	margin-top: 25px;
	text-decoration: none;
}
.shadow {
	moz-box-shadow: 3px 3px 4px #333;
	webkit-box-shadow: 3px 3px 4px #333;
	box-shadow: 3px 3px 4px #333;
	/* For IE 8 */
	ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');
}

#aboutfooter a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	margin-top: 25px;
	text-decoration: none;
}

#footer a:hover {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	margin-top: 25px;
	text-decoration: underline;
}
#aboutfooter a:hover {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	font-size: 12px;
	text-align: center;
	margin-top: 25px;
	text-decoration: underline;
}

#kelliimg {
	float: left;
	height: 345px;
	width: 325px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 45px;
}
#andyimg {
	float: right;
	height: 250px;
	width: 325px;
	margin-top: 15px;
	margin-left: 10px;
	margin-bottom: 5px;
	background-color: transparent;
	margin-right: 10px;
}

#bio {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-align: left;
	width: 850px;
	float: left;
	height: auto;
	margin-right: 15px;
	margin-left: 50px;
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 10px;
}
#line {
	float: left;
	height: 15px;
	width: 945px;
	margin-left: 40px;
	margin-right: 45px;
}
#gallerycontainer #gallerymaincontent #gallery {
	width: 875px;
	float: left;
}
#testimonial {
	width:760px;
	height: 415px;
	float:left;
	margin:0px 0 0px 75px;
	padding-right: 85px;
	background-image: url(images/testimonials-bkgnd.png);
	background-repeat: no-repeat;
	padding-left: 10px;
}
#clientheader {
	width:790px;
	float:left;
	margin-left: 85px;
	margin-top: 10px;
	margin-bottom: 5px;
}
s
